project-navigation
Personal tools

Author Topic: GtkRadiant 1.5  (Read 4642 times)

atomisirsi

  • Guest
GtkRadiant 1.5
« on: March 09, 2006, 04:19:19 pm »
Will there be a patch against GtkRadiant 1.5?

Actually I have no ability to compile the maps with GtkRadiant 1.4 provided at SF.net Downloads :(
I always get an error about lighting problems when trying to start a mission.

Offline Mattn

  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4831
  • https://github.com/mgerhardy/vengi
    • View Profile
    • Vengi Voxel Tools
GtkRadiant 1.5
« Reply #1 on: March 09, 2006, 09:55:26 pm »
maybe - when we have the time. but the gtkradiant 1.5 does not have the q2surface plugin anymore. the patch needs to be completly redone imo.

Offline Mattn

  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4831
  • https://github.com/mgerhardy/vengi
    • View Profile
    • Vengi Voxel Tools
GtkRadiant 1.5
« Reply #2 on: April 20, 2006, 10:23:59 am »
there is a gamepack in svn now with is suiteable for 1.5

but the level-filtering does not work right now.

Offline Mattn

  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4831
  • https://github.com/mgerhardy/vengi
    • View Profile
    • Vengi Voxel Tools
GtkRadiant 1.5
« Reply #3 on: June 05, 2006, 04:24:56 pm »
just to let you know: there is a beginning of a plugin for gtkradiant 1.5 which will filter the levelflags. and the gamepack in svn is also updated.

if someone is here who is able to write c++, please have a look at src/tools/gtkradiant/plugin